Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009107 [DCSS] Patches minor have not tried 2014-10-30 19:32 2015-02-21 18:36
Reporter 4Hooves2Appendages View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.15 ancient branch
Summary 0009107: 'Urug' literature quotation
Description U r u g, tumbled down, fallen by crumbling down. Slipped down, as earth from a hill-side, stones which have been piled up or the like. To fall as water at a cascade. To fill up a hollow by putting earth into it. To lay gravel or materials on a road. A landslip.

U r u r u g a n, apparently a plaural from of 'Urug'. To go with a number of men to any work. To make war, to attack with an army. To set upon in numbers, as it were to timble upon in masses.

-- A dictionary of the Sunda language of Java, by Jonathan Rigg (Batavia, Lange & co., 1862)
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027624)
wheals (administrator)
2014-11-03 01:20

Added in 0.16-a0-1805-g2ab4fd8, thanks!
(0028537)
qaadirbaloch (reporter)
2015-02-20 06:09
edited on: 2015-03-07 09:20

Thanking you for sharing


__________________________

http://test-king.com/vendor-Microsoft.htm [^]
http://test-king.com/vendor-VMware.htm [^]
http://www.tabor.edu [^]

(0028544)
4Hooves2Appendages (reporter)
2015-02-21 18:36

My pleasure.

Thanks for implementing wheals.

- Issue History
Date Modified Username Field Change
2014-10-30 19:32 4Hooves2Appendages New Issue
2014-11-03 01:20 wheals Note Added: 0027624
2014-11-03 01:20 wheals Status new => resolved
2014-11-03 01:20 wheals Fixed in Branch => 0.16 development branch
2014-11-03 01:20 wheals Resolution open => done
2014-11-03 01:20 wheals Assigned To => wheals
2015-02-20 06:09 qaadirbaloch Note Added: 0028537
2015-02-20 06:09 qaadirbaloch Note Edited: 0028537
2015-02-20 06:10 qaadirbaloch Note Edited: 0028537
2015-02-20 06:10 qaadirbaloch Note Edited: 0028537
2015-02-20 06:10 qaadirbaloch Note Edited: 0028537
2015-02-21 18:36 4Hooves2Appendages Note Added: 0028544
2015-03-07 09:19 qaadirbaloch Note Edited: 0028537
2015-03-07 09:20 qaadirbaloch Note Edited: 0028537


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker